<?xml version="1.0" ?>
<vehicle>
  <num_wheels>4</num_wheels>
  <num_powered_wheels>2</num_powered_wheels>
  <weight>600</weight>
  <max_engine_force>2200</max_engine_force>
  <steering_increment>0.2</steering_increment>
  <steering_clamp>0.4</steering_clamp>
  <wheel_friction>1e30</wheel_friction>
  <friction_slip>10000</friction_slip>
  <suspension_stiffness>100</suspension_stiffness>
  <suspension_damping>5</suspension_damping>
  <suspension_compression>2.4</suspension_compression>
  <suspension_rest_length>0.6</suspension_rest_length>
  <suspension_max_travel_cm>15</suspension_max_travel_cm>
  <roll_influence>0.00</roll_influence>
  <connection_height>-0.8</connection_height>
  <chassis_shift>-1.3</chassis_shift>
</vehicle>